<?php
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
if ( empty( $avator ) )
{
echo "<title>Аватор</title>";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }";
echo "a:link,a:visited { text-decoration: underline; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div align=\"center\"><b>".$row['login']."</b>! Здесь ты можеш выбрать сибе аватор</div><br/>";
echo "<div>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=100\"><b>Отключить аватор</b></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=51\"><img src=\"../avator/51.gif\" alt=\"51\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=52\"><img src=\"../avator/52.gif\" alt=\"52\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=53\"><img src=\"../avator/53.gif\" alt=\"53\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=54\"><img src=\"../avator/54.gif\" alt=\"54\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=55\"><img src=\"../avator/55.gif\" alt=\"55\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=56\"><img src=\"../avator/56.gif\" alt=\"56\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=57\"><img src=\"../avator/57.gif\" alt=\"57\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=58\"><img src=\"../avator/58.gif\" alt=\"58\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=59\"><img src=\"../avator/59.gif\" alt=\"59\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=60\"><img src=\"../avator/60.gif\" alt=\"60\"/></a><br>****<br/>";
}
else
{
echo "<meta http-equiv=\"refresh\" content=\"1;URL=gipermarket.php?id={$id}&amp;pass={$pass}\"/>";
echo "<title>avator</title>";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }";
echo "a:link,a:visited { text-decoration: underline; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div align=\"center\">";
$avator = intval( $avator );
$query = mysql_query( "update users set avator='".$avator."'  where id='".$id."';" );
if ( $query )
{
print "Настройки для вашего профиля изменены!<br/>";
}
else
{
print "Произошла непредвиденная ошибка, пожалуйсто обратитесь к администрации.<br/>";
}
}
echo "</div><br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">1</a><a href=\"avator1.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">2</a><a href=\"avator2.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">3</a><a href=\"avator3.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">4</a><a href=\"avator4.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">5</a>|_|<br/>";

echo "<a href=\"../enter.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">Прихожая</a><br/>";
$end = gettime( );
echo "[".round( $end - $mystart, 5 )."]";
echo "</p></body></html>";
mysql_close( $link );
?>